{% extends './appmobile/template/payment/payment_address_credit_card.twig' %}

{% block class_container %}
  {# remove as classes do container #}
{% endblock %}

{% block buttons %}
  {# remove o formulário de informações do titular do cartão #}
{% endblock %}

{% block scripts %}

  <script>
      (function (a, b, c, d, e, f, g) {
      a['CsdpObject'] = e; a[e] = a[e] || function () {
      (a[e].q = a[e].q || []).push(arguments)
      }, a[e].l = 1 * new Date(); f = b.createElement(c),
      g = b.getElementsByTagName(c)[0]; f.async = 1; f.src = d; g.parentNode.insertBefore(f, g)
      })(window, document, 'script', '//device.clearsale.com.br/p/fp.js', 'csdp');
      csdp('app', '{{ fingerprint_app }}' );
      csdp('sessionid', '{{ sessin_id }}' );
  </script>

	<script>
		window.initPostcode(document.querySelector('.js-holder-content.js-address'));
	</script>

	{{ parent() }}

{% endblock %}
